@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/1065/bana3.jpg); 
 background-repeat:no-repeat; 
 background-position:left top; 
}
#a-main { padding:0px 40px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/1066/background2.gif); 
 background-repeat:repeat; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(_src/1038/img20150911123730761970.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk1415 { background-image:url(_src/1325/sasagrouplogo2b.jpg); background-repeat:repeat; }
#bk1415 > div { margin:0 auto; max-width:1100px; }
#bk1132 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1202 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk1142 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk1416 { background-color:#FFFFFF; }
#bk1233 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1455 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1218 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1417 > div { margin:0 auto; max-width:1100px; }
#bk1417 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1578 > div { margin:0 auto; max-width:1020px; }
#bk1578 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1568 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1562 > div { margin:0 auto; max-width:1020px; }
#bk1562 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1290 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1300 > div { margin:0 auto; max-width:1020px; }
#bk1300 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1303 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1319 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1332 > div { margin:0 auto; max-width:1020px; }
#bk1332 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1339 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1350 > div { margin:0 auto; max-width:1020px; }
#bk1350 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1360 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1369 > div { margin:0 auto; max-width:1020px; }
#bk1369 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk1415 { background-image:none; }
		#bk1415.b-plain > .column,#bk1415.b-plain > .g-column,#bk1415.b-both_diff > .column,#bk1415.b-both_diff > .g-column,#bk1415.b-headlines > .column,#bk1415.b-headlines > .g-column,#bk1415.b-album > .column,#bk1415.b-album > .g-column,#bk1415.b-tab > .column,#bk1415.b-tab > .g-column,#bk1415.b-accordion > .column,#bk1415.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1415 > div { padding-left: 50px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk1132.b-plain > .column,#bk1132.b-plain > .g-column,#bk1132.b-both_diff > .column,#bk1132.b-both_diff > .g-column,#bk1132.b-headlines > .column,#bk1132.b-headlines > .g-column,#bk1132.b-album > .column,#bk1132.b-album > .g-column,#bk1132.b-tab > .column,#bk1132.b-tab > .g-column,#bk1132.b-accordion > .column,#bk1132.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1132 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk1202.b-plain > .column,#bk1202.b-plain > .g-column,#bk1202.b-both_diff > .column,#bk1202.b-both_diff > .g-column,#bk1202.b-headlines > .column,#bk1202.b-headlines > .g-column,#bk1202.b-album > .column,#bk1202.b-album > .g-column,#bk1202.b-tab > .column,#bk1202.b-tab > .g-column,#bk1202.b-accordion > .column,#bk1202.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1202 > div { padding: 15px; }
		#bk1491.b-plain > .column,#bk1491.b-plain > .g-column,#bk1491.b-both_diff > .column,#bk1491.b-both_diff > .g-column,#bk1491.b-headlines > .column,#bk1491.b-headlines > .g-column,#bk1491.b-album > .column,#bk1491.b-album > .g-column,#bk1491.b-tab > .column,#bk1491.b-tab > .g-column,#bk1491.b-accordion > .column,#bk1491.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1133.b-plain > .column,#bk1133.b-plain > .g-column,#bk1133.b-both_diff > .column,#bk1133.b-both_diff > .g-column,#bk1133.b-headlines > .column,#bk1133.b-headlines > .g-column,#bk1133.b-album > .column,#bk1133.b-album > .g-column,#bk1133.b-tab > .column,#bk1133.b-tab > .g-column,#bk1133.b-accordion > .column,#bk1133.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1142.b-plain > .column,#bk1142.b-plain > .g-column,#bk1142.b-both_diff > .column,#bk1142.b-both_diff > .g-column,#bk1142.b-headlines > .column,#bk1142.b-headlines > .g-column,#bk1142.b-album > .column,#bk1142.b-album > .g-column,#bk1142.b-tab > .column,#bk1142.b-tab > .g-column,#bk1142.b-accordion > .column,#bk1142.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1142 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1416.b-plain > .column,#bk1416.b-plain > .g-column,#bk1416.b-both_diff > .column,#bk1416.b-both_diff > .g-column,#bk1416.b-headlines > .column,#bk1416.b-headlines > .g-column,#bk1416.b-album > .column,#bk1416.b-album > .g-column,#bk1416.b-tab > .column,#bk1416.b-tab > .g-column,#bk1416.b-accordion > .column,#bk1416.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1233.b-plain > .column,#bk1233.b-plain > .g-column,#bk1233.b-both_diff > .column,#bk1233.b-both_diff > .g-column,#bk1233.b-headlines > .column,#bk1233.b-headlines > .g-column,#bk1233.b-album > .column,#bk1233.b-album > .g-column,#bk1233.b-tab > .column,#bk1233.b-tab > .g-column,#bk1233.b-accordion > .column,#bk1233.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1233 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1455.b-plain > .column,#bk1455.b-plain > .g-column,#bk1455.b-both_diff > .column,#bk1455.b-both_diff > .g-column,#bk1455.b-headlines > .column,#bk1455.b-headlines > .g-column,#bk1455.b-album > .column,#bk1455.b-album > .g-column,#bk1455.b-tab > .column,#bk1455.b-tab > .g-column,#bk1455.b-accordion > .column,#bk1455.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1455 > div { padding: 15px; }
		#bk1218.b-plain > .column,#bk1218.b-plain > .g-column,#bk1218.b-both_diff > .column,#bk1218.b-both_diff > .g-column,#bk1218.b-headlines > .column,#bk1218.b-headlines > .g-column,#bk1218.b-album > .column,#bk1218.b-album > .g-column,#bk1218.b-tab > .column,#bk1218.b-tab > .g-column,#bk1218.b-accordion > .column,#bk1218.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1218 > div { padding: 15px; }
		#bk1417.b-plain > .column,#bk1417.b-plain > .g-column,#bk1417.b-both_diff > .column,#bk1417.b-both_diff > .g-column,#bk1417.b-headlines > .column,#bk1417.b-headlines > .g-column,#bk1417.b-album > .column,#bk1417.b-album > .g-column,#bk1417.b-tab > .column,#bk1417.b-tab > .g-column,#bk1417.b-accordion > .column,#bk1417.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1417 > div { padding: 0px; }
		#bk1578.b-plain > .column,#bk1578.b-plain > .g-column,#bk1578.b-both_diff > .column,#bk1578.b-both_diff > .g-column,#bk1578.b-headlines > .column,#bk1578.b-headlines > .g-column,#bk1578.b-album > .column,#bk1578.b-album > .g-column,#bk1578.b-tab > .column,#bk1578.b-tab > .g-column,#bk1578.b-accordion > .column,#bk1578.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1578 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1456.b-plain > .column,#bk1456.b-plain > .g-column,#bk1456.b-both_diff > .column,#bk1456.b-both_diff > .g-column,#bk1456.b-headlines > .column,#bk1456.b-headlines > .g-column,#bk1456.b-album > .column,#bk1456.b-album > .g-column,#bk1456.b-tab > .column,#bk1456.b-tab > .g-column,#bk1456.b-accordion > .column,#bk1456.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1568.b-plain > .column,#bk1568.b-plain > .g-column,#bk1568.b-both_diff > .column,#bk1568.b-both_diff > .g-column,#bk1568.b-headlines > .column,#bk1568.b-headlines > .g-column,#bk1568.b-album > .column,#bk1568.b-album > .g-column,#bk1568.b-tab > .column,#bk1568.b-tab > .g-column,#bk1568.b-accordion > .column,#bk1568.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1568 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1562.b-plain > .column,#bk1562.b-plain > .g-column,#bk1562.b-both_diff > .column,#bk1562.b-both_diff > .g-column,#bk1562.b-headlines > .column,#bk1562.b-headlines > .g-column,#bk1562.b-album > .column,#bk1562.b-album > .g-column,#bk1562.b-tab > .column,#bk1562.b-tab > .g-column,#bk1562.b-accordion > .column,#bk1562.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1562 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1290.b-plain > .column,#bk1290.b-plain > .g-column,#bk1290.b-both_diff > .column,#bk1290.b-both_diff > .g-column,#bk1290.b-headlines > .column,#bk1290.b-headlines > .g-column,#bk1290.b-album > .column,#bk1290.b-album > .g-column,#bk1290.b-tab > .column,#bk1290.b-tab > .g-column,#bk1290.b-accordion > .column,#bk1290.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1290 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1300.b-plain > .column,#bk1300.b-plain > .g-column,#bk1300.b-both_diff > .column,#bk1300.b-both_diff > .g-column,#bk1300.b-headlines > .column,#bk1300.b-headlines > .g-column,#bk1300.b-album > .column,#bk1300.b-album > .g-column,#bk1300.b-tab > .column,#bk1300.b-tab > .g-column,#bk1300.b-accordion > .column,#bk1300.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1300 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1303.b-plain > .column,#bk1303.b-plain > .g-column,#bk1303.b-both_diff > .column,#bk1303.b-both_diff > .g-column,#bk1303.b-headlines > .column,#bk1303.b-headlines > .g-column,#bk1303.b-album > .column,#bk1303.b-album > .g-column,#bk1303.b-tab > .column,#bk1303.b-tab > .g-column,#bk1303.b-accordion > .column,#bk1303.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1303 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1319.b-plain > .column,#bk1319.b-plain > .g-column,#bk1319.b-both_diff > .column,#bk1319.b-both_diff > .g-column,#bk1319.b-headlines > .column,#bk1319.b-headlines > .g-column,#bk1319.b-album > .column,#bk1319.b-album > .g-column,#bk1319.b-tab > .column,#bk1319.b-tab > .g-column,#bk1319.b-accordion > .column,#bk1319.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1319 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1332.b-plain > .column,#bk1332.b-plain > .g-column,#bk1332.b-both_diff > .column,#bk1332.b-both_diff > .g-column,#bk1332.b-headlines > .column,#bk1332.b-headlines > .g-column,#bk1332.b-album > .column,#bk1332.b-album > .g-column,#bk1332.b-tab > .column,#bk1332.b-tab > .g-column,#bk1332.b-accordion > .column,#bk1332.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1332 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1339.b-plain > .column,#bk1339.b-plain > .g-column,#bk1339.b-both_diff > .column,#bk1339.b-both_diff > .g-column,#bk1339.b-headlines > .column,#bk1339.b-headlines > .g-column,#bk1339.b-album > .column,#bk1339.b-album > .g-column,#bk1339.b-tab > .column,#bk1339.b-tab > .g-column,#bk1339.b-accordion > .column,#bk1339.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1339 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1350.b-plain > .column,#bk1350.b-plain > .g-column,#bk1350.b-both_diff > .column,#bk1350.b-both_diff > .g-column,#bk1350.b-headlines > .column,#bk1350.b-headlines > .g-column,#bk1350.b-album > .column,#bk1350.b-album > .g-column,#bk1350.b-tab > .column,#bk1350.b-tab > .g-column,#bk1350.b-accordion > .column,#bk1350.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1350 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1360.b-plain > .column,#bk1360.b-plain > .g-column,#bk1360.b-both_diff > .column,#bk1360.b-both_diff > .g-column,#bk1360.b-headlines > .column,#bk1360.b-headlines > .g-column,#bk1360.b-album > .column,#bk1360.b-album > .g-column,#bk1360.b-tab > .column,#bk1360.b-tab > .g-column,#bk1360.b-accordion > .column,#bk1360.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1360 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1369.b-plain > .column,#bk1369.b-plain > .g-column,#bk1369.b-both_diff > .column,#bk1369.b-both_diff > .g-column,#bk1369.b-headlines > .column,#bk1369.b-headlines > .g-column,#bk1369.b-album > .column,#bk1369.b-album > .g-column,#bk1369.b-tab > .column,#bk1369.b-tab > .g-column,#bk1369.b-accordion > .column,#bk1369.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1369 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
	}


#imgsrc1326_1{width:800px;}


@media (max-width: 641px) {
}
